Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jul 2022 10:15:53 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div class="ydp96d6a1a3yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>Dear Sir/Madam, </div>
<div><br></div>
<div>I regret but I have no other option. That is as per your policy. </div>
<div><br></div>
<div>Best regards, </div>
<div>Cynthia </div>
<div><br></div>
        
        <div id="ydp96d6a1a3yahoo_quoted_7994048821" class="ydp96d6a1a3yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, July 7, 2022 at 06:18:15 AM GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp96d6a1a3yiv6828560922"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4588396</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4588396<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div style="margin-bottom:0.0001pt"><span dir="ltr">HI Cynthia,</span></div>
<div style="margin-bottom:0.0001pt"><span style="font-size:14px"><br></span></div>
<div style="margin-bottom:0.0001pt"><span style="font-size:14px">We apologize for the inconvenience caused.</span></div>
<div style="margin-bottom:0.0001pt"><span style="font-size:14px"><br></span></div>
<div><span>We understand you are facing issue with the item you recently purchased from our website. Unfortunately the item you are trying to return comes under the category of non-returnable products which explains why you cannot see a return option.</span></div>
<div><span style="font-size:14px"><br></span></div>
<div><span dir="ltr"> As per the policy, ( Marcus &amp; Marcus - Marcus &amp; Marcus Sonic Silicone Interactive Toothbrush Set for Kids) products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged.</span></div>
<div><span style="font-size:14px"><br></span></div>
<div><span>Once these products have been used and unpacked from their original packaging, it is not possible for the store to resell it again to the customer. </span></div>
<div><span style="font-size:14px"><br></span></div>
<div><span>We thank you for your understanding and cooperation.</span></div>
<div><span style="font-size:14px"><br></span></div>
<div><span>Your friends,</span></div>
<div><span>The Support Team</span></div>
</div></div>
<div><br></div>
<br>

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4588396